/* ---------- event slider ---------- */
#block-views-events-slider-block{
	padding: 0px;
}

#block-views-events-slider-block h2{
	text-transform: uppercase;
	padding: 12px;
	background-color: #252d36;
	color: white;
	text-shadow: none;
	margin-bottom: 0px;
	border-bottom: none;
}
#block-views-events-slider-block h2 a{
	color: white;
	text-decoration: none;
}

#block-views-events-slider-block .views-field{
	height: 73px !important;
	border-bottom: 1px solid #d3d3d3;
	background-color: #F7F7F9;
	background-image: -ms-linear-gradient(top, #F7F7F9 0%, #DEE1E6 100%);
	background-image: -moz-linear-gradient(top, #F7F7F9 0%, #DEE1E6 100%);
	background-image: -o-linear-gradient(top, #F7F7F9 0%, #DEE1E6 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F7F7F9), color-stop(1, #DEE1E6));
	background-image: -webkit-linear-gradient(top, #F7F7F9 0%, #DEE1E6 100%);
	background-image: linear-gradient(to bottom, #F7F7F9 0%, #DEE1E6 100%);
	padding-left: 10px;
	padding-top: 9px;
}

#block-views-events-slider-block img{
	outline: 3px;
	outline-color: #d2d2d2;
	outline-style: solid;
	margin-top: 3px;
}

#block-views-events-slider-block .left{
	float: left;
	padding-right: 10px;
	color: #232a35;
}

#block-views-events-slider-block .right{
	font-weight: 900;
}

#block-views-events-slider-block .right a{
	color: #232a35;
	padding-top: 3px;
	position: absolute;
}

#block-views-events-slider-block .flex-viewport{
	height: 219px !important;
}

#block-views-events-slider-block .content{
	margin-top: 0px;
}

#block-views-events-slider-block ul.slides{
	padding: 0px;
}

#block-views-events-slider-block .view-all-events h2{
	text-transform: none;
}

#block-views-events-slider-block .right span.date-display-single{
	font-size: 12px;
	position: absolute;
	padding-top: 6px;
	color: #252d36; 
}

/* ---------- homepage slideshow ---------- */
.view-homepage-slideshow .flex-direction-nav .flex-nav-prev, .view-homepage-slideshow .flex-direction-nav .flex-nav-next{
	width: auto;
}

.view-homepage-slideshow .flex-direction-nav li{ 
	list-style-type: none;
}

.view-homepage-slideshow ul.slides img{
	min-height: 255px;
	width: auto;
    height: auto;
	display: block;
	width: 100%;
    right: 0px;
}

.view-homepage-slideshow li .item img{
	margin-left: -23px;
}

.view-homepage-slideshow li .item .ule-slider-description{
	position: inherit;
    margin-top: -60px;
}

.view-homepage-slideshow .flex-viewport{
	min-height: 255px;
}

.view-homepage-slideshow .flex-direction-nav .flex-nav-prev a, .view-homepage-slideshow .flex-direction-nav .flex-nav-next a{
	float: none;
	width: 39px;
	height: 39px;
	opacity: 0.5;
	top: 0px;
	transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

.view-homepage-slideshow .flex-direction-nav .flex-nav-prev a:hover, .view-homepage-slideshow .flex-direction-nav .flex-nav-next a:hover{
	opacity: 1;
}

.flex-direction-nav{
  	padding: 0px;
}

.view-homepage-slideshow li .item .ule-slider-description{
	color: white;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
	font-size: 32px;
	margin-left: -43px;
	overflow: hidden;
  	white-space: nowrap;
}

.view-homepage-slideshow .flex-direction-nav .flex-nav-prev a{
	float: left;
	width: 50%;
	margin-left: -23px;
	width: 39px;
	height: 39px;
	background-image: url(../images/previous-button.png);
}

.view-homepage-slideshow .flex-direction-nav .flex-nav-next a{
	float: right;
	width: 50%;
	width: 39px;
	height: 39px;
	background-image: url(../images/next-button.png);
}

#block-views-homepage-slideshow-block{
	display: block;
 	height: 265px;
  	overflow: hidden;
}

.view-homepage-slideshow ul.flex-direction-nav{
  	position: relative;
  	margin-top: -140px;
}

@media (max-width: 975px){
	#block-views-homepage-slideshow-block .item .ule-slider-description{
		font-size: 25px;
	}
}

@media (max-width: 700px){
	#block-views-homepage-slideshow-block .item .ule-slider-description{
		font-size: 16px;
	}
}

@media (max-width: 400px){
	#block-views-homepage-slideshow-block .item .ule-slider-description{
		font-size: 10px;
	}
}

/* ---------- testimonials slideshow sidebar ---------- */
.block.testimonials-slider .ule-testimonials-listing span, 
.block.testimonials-slider .ule-testimonials-listing p{
	font-weight: normal;
    font-style: italic;
    font-size: 13px !important;
    line-height: 22px !important;
}

.block.testimonials-slider .ule-testimonials-listing a.readmore{
	text-transform: uppercase;
	font-style: normal;
	color: #252d36;
	font-weight: bold;
}

.block.testimonials-slider .ule-testimonials-listing{
	height: 110px;
}

.block.testimonials-slider{
	padding: 0px
}

.block.testimonials-slider{
	padding: 0px;
}

.block.testimonials-slider h2{
	text-transform: uppercase;
	padding: 12px;
	background-color: #252d36;
	color: white;
	text-shadow: none;
	margin-bottom: 0px;
	border-bottom: none;
}

.block.testimonials-slider .views-field{
	height: 135px !important;
	border-bottom: 1px solid #bcbcbc;
	background-color: #e1e1e2;
	padding-left: 10px;
	padding-top: 9px;
}

.block.testimonials-slider img{
	outline: 3px;
	outline-color: #d2d2d2;
	outline-style: solid;
	margin-top: 3px;
}

.block.testimonials-slider .left{
	float: left;
	padding-right: 10px;
	color: #232a35;
}

.block.testimonials-slider .right{
	font-weight: 900;
}

.block.testimonials-slider .right a{
	color: #232a35;
	padding-top: 3px;
	position: absolute;
}

.block.testimonials-slider .flex-viewport{
	height: 405px !important;
}

.block.testimonials-slider .content{
	margin-top: 0px;
}

.block.testimonials-slider ul.slides{
	padding: 0px;
}

.block.testimonials-slider.view-all-events h2{
	text-transform: none;
}

.block.testimonials-slider .right span.date-display-single{
	font-size: 12px;
	position: absolute;
	padding-top: 6px;
}

.block.testimonials-slider .footer{
	text-transform: uppercase;
	padding: 12px;
	background-color: #252d36;
	color: white;
	text-shadow: none;
	margin-bottom: 0px;
	border-bottom: none;
}

.block.testimonials-slider .footer a{
	text-transform: none;
	color: white;
}

.block.testimonials-slider .views-field{
	padding-top: 15px;
	padding-left: 25px;
	color: #252d36;
}

.block.testimonials-slider .views-field .row.name{
	font-weight: 900;
	margin-bottom: 10px;
}

.block.testimonials-slider .ule-testimonials-slider-item{
	height: 72px;
	padding-right: 20px;
}

.block.testimonials-slider{
	outline-color: #bcbcbc;
  	outline-style: solid;
  	outline-offset: -1px;
  	outline-width: 1px;
}

.block.testimonials-slider .ule-testimonials-slider-item .readmore{
	text-transform: uppercase;
	font-weight: bold;
	color: #232a35;
}

.block.testimonials-slider .flexslider.testimonials .flex-viewport{
	background-color: #e1e1e2;
} 



/* ---------- testimonials page ---------- */
.page-testimonials .views-field .item .right{
	margin-top: -115px;
	margin-left: 115px;
	padding-left: 15px;
	font-weight: bold;
	color: #252d36;
}

.page-testimonials .views-field .item .right p{
	font-weight: normal;
	font-style: italic;
	padding-top: 20px;
	color: #7e7f7f;
}
.page-testimonials .views-field .item .right p a.readmore{
	text-transform: uppercase;
	font-weight: bold;
	font-style: normal;
	color: #252d36;
}

.page-testimonials .views-row{
	height: 150px;
	margin-bottom: 22px;
	overflow: hidden;
}

.page-testimonials .item .left img{
	outline: 3px;
	outline-color: #d2d2d2;
	outline-style: solid;
	margin-left: 3px;
	margin-top: 3px;
}

.page-testimonials .view-content .views-row{
	border-bottom-width: 1px;
 	border-bottom-style: solid;
 	border-color: #dcdcdc;
}

/* ---------- UL engage navigation ---------- */
#sidebar-left .section .block-menu-block{
	padding: 0px;
}

#sidebar-left .section .block-menu-block h2{
	text-transform: uppercase;
	padding: 12px;
	background-color: #252d36;
	color: white;
	text-shadow: none;
	margin-bottom: 0px;
	border-bottom: none;
}

#sidebar-left .block-menu-block .content .menu-block-wrapper ul.menu{
	padding: 0px;
}

#sidebar-left .block-menu-block .content{
	margin-top: 0px;
}

#sidebar-left .block-menu-block .content .menu-block-wrapper ul.menu li{
	list-style-type: none;
	list-style: none;
	padding: 0px;
}

#sidebar-left .block-menu-block .content .menu-block-wrapper ul.menu li.last a{
	border-bottom-width: 0px;
}

#sidebar-left .block-menu-block .content .menu-block-wrapper ul.menu li a{ 
	background-color: #e1e1e2;
	padding: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-color: #cccccc;
  	border-bottom-width: 2px;
  	border-bottom-style: solid;
  	-moz-transition: background-color .2s ease-out;
	-webkit-transition: background-color .2s ease-out;
	-o-transition: background-color .2s ease-out;
	transition: background-color .2s ease-out;
	width: 100%;
	display: block;
	color: #252d36;
	font-weight: bold;
	text-decoration: none;
}

#sidebar-left .block-menu-block .content .menu-block-wrapper ul.menu li a:hover{
	background-color: #8b8b8b;
}

#sidebar-left .block-menu-block .content .menu-block-wrapper ul.menu li.active a{
	background-color: #8b8b8b;
	color: white;
} 

#sidebar-left .block-menu-block .content .menu-block-wrapper{
	outline-color: #cccccc;
	outline-width: 1px;
	outline-style: solid;
	outline-offset: -1px;
}

a.ule-learning, a.ule-research, a.ule-projects, a.ule-events{
	padding-top: 40px;
}

a.ule-volunteering{
	padding-top: 35px;
}

a.ule-add-edit, a.ule-resources{
	padding-top: 15px;
	font-size: 17px !important;
}

a.ule-volunteering{
	height: 100px;
	display: block;
	text-align: center;
	color: white;
	text-transform: uppercase;
	font-size: 26px;
	text-decoration: none;
}

a.ule-learning{
	background-color: #e36304;
}

a.ule-research{
	background-color: #bb133e;
}

a.ule-projects{
	background-color: #878800;
}

a.ule-events{
	background-color: #2a59ad;
}

a.ule-volunteering{
	background-color: #f0ab00;
}

a.ule-add-edit, a.ule-resources{
	background-color: #a5acaf;
	height: 50px;
	display: block;
	text-align: center;
	color: white;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
}

/* ---------- search box ---------- */
#block-search-form,
#block-multiblock-2{
	padding: 0px;
	outline-color: #d9d9d9;
  	outline-style: solid;
  	outline-offset: -1px;
  	outline-width: 1px;
}

#block-search-form h2,
#block-multiblock-2 h2{
	text-transform: uppercase;
	padding: 12px;
	background-color: #252d36;
	color: white;
	text-shadow: none;
	margin-bottom: 0px;
	border-bottom: none;
}

#block-search-form .container-inline,
#block-multiblock-2 .container-inline{
	background-color: #e1e1e2;
	height: 60px;
	padding: 10px;
}

#block-search-form input.form-text,
#block-multiblock-2 input.form-text{
    padding: 0 0 0 10px !important;
    margin: 0 !important;
    width: 100% !important;
    height: 38px;
}

#block-search-form .form-actions.form-wrapper input.form-submit,
#block-multiblock-2 .form-actions.form-wrapper input.form-submit{
    position: absolute;
    margin-left: -35px;
    border: 0px;
    border-radius: 0px;
    background-image: url(../images/search-icon.png);
    background-color: none;
    height: 28px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 5px;
}

#block-search-form .form-actions.form-wrapper input.form-submit:hover,
#block-multiblock-2 .form-actions.form-wrapper input.form-submit:hover{
    margin-left: -35px;
	padding: 0px !important;
	height: 28px;
	background-position: center;
}
#block-search-form form,
#block-multiblock-2 form{
	margin-bottom: 0;
}

/* ---------- social media ---------- */
#ule-social-icons a{
	display: block;
	height: 54px;
	width: 25%;
	background-repeat: no-repeat;
	float: left;
	outline: solid;
    outline-width: 3px;
    outline-color: white;
    outline-offset: -2px;
    -moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	transition: opacity .5s ease-out;
}

#ule-social-icons a:hover{
	opacity: 0.7;
}

#ule-social-icons a.ule-social-facebook{
	background-image: url(../images/social-icons/facebook.jpg);
	background-position: left center;
}

#ule-social-icons a.ule-social-twitter{
	background-image: url(../images/social-icons/twitter.jpg);
	background-position: center center;
}

#ule-social-icons a.ule-social-pinterest{
	background-image: url(../images/social-icons/pinterest.jpg);
	background-position: center center;
}

#ule-social-icons a.ule-social-youtube{
	background-image: url(../images/social-icons/youtube.jpg);
	background-position: right center;
}

#block-block-3,
#block-multiblock-1{
	padding: 0px;
    border: 0px;
    background-color: transparent;
}

/* ---------- projects tabs ---------- */
.horizontal-tabs-pane .fieldset-wrapper > .field .field-label{
	background-color: #A7ACB0;
	width: 30% !important;
	float: left;
	height: 190px;
	margin-right: 10px;
}

.horizontal-tabs-pane .fieldset-wrapper > .field .field-items{
	min-height: 190px;
}

.horizontal-tabs-pane .fieldset-wrapper > .field{
	border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e1e1e2;
    margin-top: 10px;
    padding-bottom: 10px;
}

@media (max-width: 767px){
	.horizontal-tabs-pane .fieldset-wrapper > .field .field-label{
		width: 100% !important;
	}
}

.field-group-div{
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
}

.horizontal-tabs-pane .fieldset-wrapper .field-group-div .field .field-label{
	width: 30%;
	float: left;
}

@media (max-width: 767px){
	.horizontal-tabs-pane .fieldset-wrapper .field-group-div .field .field-label{
		width: 100% !important;
	}
}

.horizontal-tabs-panes .fieldset-wrapper > .field .field-label{
	color: white !important;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
	font-size: 18px;
}

	/* ---------- projects aspects ---------- */
	/* ---------- projects - project tab ---------- */
	.horizontal-tabs-pane .fieldset-wrapper > .field .field-label{
		padding: 50px 5px 20px 5px;
		vertical-align: middle;
		font-size: 21px;
	}
	.horizontal-tabs-pane.group-project-details .fieldset-wrapper > .field .field-label{
		background-color: #878800;
	}

	.horizontal-tabs-pane.group-project-details .fieldset-wrapper .field-group-div{
		background-color: #f3f3e5;
	}

	.horizontal-tabs-pane.group-project-details .fieldset-wrapper .field-group-div .field .field-label{
		color: #878800;
	}

	/* ---------- projects - learning tab ---------- */
	.horizontal-tabs-pane.group-project-learning .fieldset-wrapper > .field .field-label{
		background-color: #e36304;
	}

	.horizontal-tabs-pane.group-project-learning .fieldset-wrapper .field-group-div{
		background-color: #fcefe5;
	}

	.horizontal-tabs-pane.group-project-learning .fieldset-wrapper .field-group-div .field .field-label{
		color: #e36304;
	}

	/* ---------- projects - research tab ---------- */
	.horizontal-tabs-pane.group-project-research .fieldset-wrapper > .field .field-label{
		background-color: #bb133e;
	}

	.horizontal-tabs-pane.group-project-research .fieldset-wrapper .field-group-div{
		background-color: #e8d7db;
	}

	.horizontal-tabs-pane.group-project-research .fieldset-wrapper .field-group-div .field .field-label{
		color: #bb133e;
	}

#block-views-homepage-slideshow-block span .item img{
	width: 100%;
	min-height: 0px;
}

#block-views-homepage-slideshow-block .flex-viewport{
	min-height: 0px;
	overflow: visible !important
}

#block-views-homepage-slideshow-block ul.flex-direction-nav{
	padding-top: 0px;
    margin: 0px;
}

#block-views-homepage-slideshow-block{
	height: auto;
}



body.page-testimonials-13 h1#page-title{
	background: #bb133e !important;
}
